/*--- Avanquest WebEasy Page Style ---*/


.cc108              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #404040;
	}
.cc109              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc110              { /* Common */
	border          :   0.00pt none #999999;
	}
.cc111              { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #009999;
	text-align      : center;
	}
.cc112              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #009999;
	text-align      : center;
	}
div#e76             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 599.25pt;
	height          :1444.50pt;
	}
h4#e75              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 383.25pt;
	height          :  24.00pt;
	}
span#e74            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e73            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e72            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e71            { /* images/jccd2021038021.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021038021.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e70             { /* <FONT face="Tahoma"><SPA... */
	position        : absolute;
	left            : 306.75pt;
	top             : 747.75pt;
	width           : 567.00pt;
	height          : 814.50pt;
	}
span#e69            { /* images/jccd2021038020.gi... */
	background      : transparent url(images/jccd2021038020.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e68            { /* images/jccd2021038019.gi... */
	background      : transparent url(images/jccd2021038019.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 288.75pt;
	width           : 255.75pt;
	height          :1440.75pt;
	}
div#e67             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 855.00pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a67               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e66             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 720.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a66               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e65             { /* Dirt & Gravel Road Broch... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 658.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a65               { /* Dirt & Gravel Road Broch... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e64             { /* Dirt & Gravel Road Resou... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 690.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a64               { /* Dirt & Gravel Road Resou... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e63             { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 562.50pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
a#a63               { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e62             { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 590.25pt;
	width           : 199.50pt;
	height          :  23.25pt;
	}
a#a62               { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e61            { /* images/jccd2021038018.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021038018.gif) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 552.75pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
h5#e60              { /* For More Information\ */
	background      : transparent url(images/jccd2021038017.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 525.75pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
div#e59             { /* QAB Policy & Procedures */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 456.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a59               { /* QAB Policy & Procedures */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e58             { /* QAB Ranking Sheet  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 426.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a58               { /* QAB Ranking Sheet  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e57             { /* Grant Application  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 369.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a57               { /* Grant Application  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e56             { /* Grant Application Instru... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 399.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a56               { /* Grant Application Instru... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e55             { /* DSA Specs  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 341.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a55               { /* DSA Specs  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e54              { /* For Applicants\ */
	background      : transparent url(images/jccd2021038016.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 295.50pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
span#e53            { /* images/jccd2021038015.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021038015.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 323.25pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e52            { /* images/jccd2021038014.gi... */
	background      : transparent url(images/jccd2021038014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1733.25pt;
	width           : 864.00pt;
	height          :  24.00pt;
	}
h5#e51              { /* Jefferson County General... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 751.50pt;
	width           : 216.00pt;
	height          :  41.25pt;
	}
a#a51               { /* Jefferson County General... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e50              { /* Jefferson County - Munic... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.75pt;
	top             : 803.25pt;
	width           : 216.00pt;
	height          :  41.25pt;
	}
a#a50               { /* Jefferson County - Munic... */
	font            : 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e49            { /* images/jccd2021038013.jp... */
	background      : transparent url(images/jccd2021038013.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             : 347.25pt;
	width           : 592.50pt;
	height          : 348.00pt;
	}
h4#e48              { /* What is the Dirt, Gravel... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300.00pt;
	top             : 711.75pt;
	width           : 447.00pt;
	height          :  24.75pt;
	}
div#e47             { /* Click here to see more i... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 520.50pt;
	top             : 472.50pt;
	width           : 132.75pt;
	height          :  74.25pt;
	}
a#a47               { /* Click here to see more i... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
div#e46             { /* DGLVR Tech Bulletins\ */
	background      : transparent url(images/jccd2021038012.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :1125.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
div#e45             { /* Bank Benches  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1167.75pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a45               { /* Bank Benches  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e44            { /* images/jccd2021038011.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021038011.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1155.75pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e43             { /* Constructed Stone Underd... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1290.00pt;
	width           : 213.00pt;
	height          :  25.50pt;
	}
a#a43               { /* Constructed Stone Underd... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Grade Breaks  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1191.75pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a42               { /* Grade Breaks  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* Road Profile */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1215.75pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a41               { /* Road Profile */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* Raising the Road Profile... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1239.75pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a40               { /* Raising the Road Profile... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* Underdrains  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1263.75pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a39               { /* Underdrains  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* High Water Bypass   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1314.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a38               { /* High Water Bypass   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* Headwalls & Endwalls   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1362.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a37               { /* Headwalls & Endwalls   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e36             { /* Corman Clearwater Crossi... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1338.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a36               { /* Corman Clearwater Crossi... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e35             { /* Natural Stone Headwalls */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1387.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a35               { /* Natural Stone Headwalls */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Crown & Cross Slope    */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1411.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a34               { /* Crown & Cross Slope    */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* Pipes Overview  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1435.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a33               { /* Pipes Overview  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Crosspipe Installation */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1459.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a32               { /* Crosspipe Installation */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* French Mattress */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1509.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a31               { /* French Mattress */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             { /* Through The Bank Pipes */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1485.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a30               { /* Through The Bank Pipes */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Surface Maintenance  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1533.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a29               { /* Surface Maintenance  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Carbide Blade */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1557.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a28               { /* Carbide Blade */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Carbide Blade Sequence */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1581.00pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a27               { /* Carbide Blade Sequence */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Shallow Crosspipes */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1606.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a26               { /* Shallow Crosspipes */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Broad Based Dips */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1630.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a25               { /* Broad Based Dips */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Conveyor Belt Diversion  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1654.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a24               { /* Conveyor Belt Diversion  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Aggregate 101  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1678.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a23               { /* Aggregate 101  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* DSA Informational Bullet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             :1702.50pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a22               { /* DSA Informational Bullet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* DGLVR Materials Calculat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 623.25pt;
	width           : 213.00pt;
	height          :  20.25pt;
	}
a#a21               { /* DGLVR Materials Calculat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             :1053.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a20               { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             :1022.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a19               { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e18             { /* images/jccd2021038010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021038009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021038008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021038007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021038006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e13             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 306.75pt;
	top             : 618.75pt;
	width           : 558.00pt;
	height          :  39.75pt;
	}
img#e12             { /* images/jccd2021038005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e11             { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 990.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a11               { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 309.75pt;
	top             : 366.00pt;
	width           : 538.50pt;
	height          :  66.75pt;
	}
span#e9             { /* images/jccd2021038004.gi... */
	background      : transparent url(images/jccd2021038004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e8             { /* images/jccd2021038003.gi... */
	background      : transparent url(images/jccd2021038003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e7              { /* images/jccd2021038002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e6             { /* images/jccd2021038001.gi... */
	background      : transparent url(images/jccd2021038001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e5             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e4             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#e3              { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 960.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a3                { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e2              { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 930.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a2                { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 900.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a1                { /* Projects completed in 20... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1762.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
